basket_config_path: quality/tts/tortoise-baskets/en_es_mapping_1000.json
data_meta: null
exp_name: yt4_langbycond_revgrad1
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/en_es_mapping_1000.json
    batch_size: 4
    gpus: 1
    inference:
      condition_sample_rate: 24000
      diff_steps: 100
      exp: /mount/s3/tts-binary-data-nb/eg/exp/yt4_langbycond_revgrad1/
      gpt_generate_args:
        do_sample: true
      output_mels: true
      vocoder: none
    num_workers: 1
    output_dir: en_es_mapping/yt4_langbycond_revgrad1__2024-08-02_10-54-27
    ticket: TTS-XXX
  basket_generation_git_hash: 8a84d668b79372f05616914632634e89e5db84f8
model_data_type: tts-cloning
ticket: TTS-XXX
version: 2024-08-02_10-54-27
